[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=calibre Portable (Legacy 32-bit)
AppID=calibrePortableLegacyx86
Publisher=Kovid Goyal, contributors & PortableApps.com
Homepage=https://portableapps.com/apps/office/calibre-portable
Donate=https://calibre-ebook.com/donate
Category=Office
Description=Ebook manager
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.44.0.0
DisplayVersion=5.44.0

[Control]
Icons=1
Start=calibrePortableLegacyx86.exe
BaseAppID=com.calibre-ebook.main-gui
